@extends('admin.admin_layout')

@section('news-drop')
    active
@endsection

@section('news')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_ADD_NEWS }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.news') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="{{ route('admin.news_insert') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="title" value="{{ old('title') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SLUG }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="slug" value="{{ old('slug') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SHORT_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="short_content">{{ old('short_content') }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="summernote" name="full_content">{{ old('full_content') }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SELECT_CATEGORY }} *</label>
                                <div class="col-sm-12 col-md-4">
                                    <select class="form-control select2" name="category_id">
                                        <option value="">{{ A_SELECT_CATEGORY }}</option>
                                        @foreach ($news_categories as $item)
                                            <option {{ old('category_id') == $item->id ? "selected" : "" }} value="{{ $item->id }}">{{ $item->name }}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SHOW_COMMENT_QUESTION }} *</label>
                                <div class="col-sm-12 col-md-4">
                                    <select class="form-control select2" name="show_comment">
                                        <option {{ old('show_comment') == 'Yes' ? "selected" : "" }} value="Yes">{{ A_YES }}</option>
                                        <option {{ old('show_comment') == 'No' ? "selected" : "" }} value="No">{{ A_NO }}</option>
                                    </select>
                                </div>
                            </div>

                            <h6 class="p-2 seo-info">{{ A_PHOTO_BANNER }}</h6>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_FEATURED_PHOTO }} *</label>
                                <div class="col-sm-12 col-md-4">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_BANNER }} *</label>
                                <div class="col-sm-12 col-md-4">
                                    <input type="file" class="form-control" name="banner">
                                </div>
                            </div>

                            <h6 class="p-2 seo-info">{{ A_SEO_INFORMATION }}</h6>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_META_TITLE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="meta_title" value="{{ old('meta_title') }}">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_META_DESCRIPTION }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="meta_description">{{ old('meta_description') }}</textarea>
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-4">
                                    <button class="btn btn-success">{{ A_SUBMIT }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
