@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_portfolio }}
@endsection

@section('meta_title')
    {{ $page_data->mt_portfolio }}
@endsection


@section('content')
    @include('front.include.sub_banner', [
        'heading' => $page_data->portfolio_heading,
        'img' => $setting_data->banner_portfolio,
    ])

    <div class="recent-works bg-area pt_30 pb_70 portfolio-new">
        <div class="container">
            <div class="row">


                <div class="col-md-12 recent-menu">
                    <ul>
                        
                        <li class="filter hvr-bounce-to-right" data-filter="all" data-role="button">{{ ALL }}</li>
                        @foreach ($portfolio_categorys as $item)
                            <li class="filter hvr-bounce-to-right" data-filter=".var{{ $item->id }}" data-role="button">{{ $item->name }}</li>
                        @endforeach
                    </ul>

                    <div id="mix-container">
                        <div class="row">
                            @foreach ($portfolios as $key => $item)
                                <div class="col-lg-4 col-md-6 mix var{{ $item->category_id }} all filtr-item clear-three" data-my-order="{{ $key+1 }}">
                                    <div class="recent-item">
                                        <div class="lightbox-item">
                                            <div class="recent-photo" style="background-image: url({{ asset('uploads/') }}/{{ $item->photo }})">
                                                <div class="lightbox-bg"></div>
                                                <div class="lightbox-text">
                                                    <div class="lightbox-table">
                                                        <div class="lightbox-icon">
                                                            <a href="{{ asset('uploads/') }}/{{ $item->photo }}" data-lightbox="lightbox-item"><i class="fa fa-search-plus"></i></a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="recent-text">
                                                <h3>{{ $item->name }}</h3>
                                                {{ $item->short_content }}
                                                <div class="services-link">
                                                    <a href="{{ url('portfolio') }}/{{ $item->slug }}">{{ READ_MORE }}<i class="fa fa-angle-double-right"></i></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            @endforeach
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
@endsection
