@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_search }}
@endsection

@section('meta_title')
    {{ $page_data->mt_search }}
@endsection

@section('content')

    <div class="banner-slider" style="background-image: url({{ asset('uploads/'.$setting_data->banner_search) }})">
        <div class="bg"></div>
        <div class="bannder-table">
            <div class="banner-text">
                <h1>{{ $page_data->search_heading }} {{ $search_string }}</h1>
            </div>
        </div>
    </div>

    <div class="search-home pt_40 pb_50">
        <div class="container">
            <div class="row">
                @forelse ($items as $item)
                    <div class="col-lg-4 col-md-6 col-sm-12 clear-item">
                        <div class="blog-item common-text">
                            <div class="blog-photo" style="background-image: url({{ asset('uploads/'.$item->photo) }})"></div>
                            <div class="blog-author">
                                <ul>
                                    <li class="gro">{{ POSTED_ON }} {{ $item->created_at->format('d M, Y') }}</li>
                                    <li><i class="fa fa-user-circle-o"></i>{{ ADMIN }}</li>
                                </ul>
                            </div>
                            <div class="blog-text">
                                <h3><a href="{{ url('news') }}/{{ $item->slug }}">{{ $item->title }}</a></h3>
                                {{ $item->short_content }}
                                <div class="services-link">
                                    <a href="{{ url('news') }}/{{ $item->slug }}">{{ READ_MORE }}<i class="fa fa-angle-double-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                @empty
                    <span class="color_red">{{ NO_RESULT_FOUND }}</span>
                @endforelse
            </div>
        </div>
    </div>
@endsection
